/*
    Retina ready styles
*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5){
    .accordion.careers .title::after{
        background-image: url('accordion-closed_2x-7f0c7b.png');
        background-size: 15px 10px;
    }

    .accordion.careers .title.active::after{
        background-image: url('accordion-opened_2x-204628.png');
        background-size: 15px 10px;
    }

    .accordion.careers .title:hover::after{
        background-image: url('accordion-opened_2x-204628.png');
        background-size: 15px 10px;
    }
    
    .widget ul > li{
        background-image: url('arrow_2x-c74d9f.png');
        background-size: 7px 10px;
    }
    
    .tracking .submit{
        background-image: url('tracking-arrow_2x-9af659.png');
        background-size: 7px 10px;
    }
    
    .events-slider .nivo-caption{
        background-image: url('nivo-events_2x-71859e.png');
        background-size: 34px 37px;
    }
    
    .nivo-nextNav{
        background-image: url('nivo-next-nav_2x-e023e7.png');
        background-size: 8px 12px;
    }
    
    .nivo-prevNav{
        background-image: url('nivo-prev-nav_2x-67fe78.png');
        background-size: 8px 12px;
    }
    
    .widget_search .search-submit,
    .search-submit{
        background-image: url('search_2x-6fe05f.png');
        background-size: 14px 13px;
    }
    
    .newsletter .submit{
        background-image: url('subscribe_2x-eedde1.png');
        background-size: 13px 11px;
    }
    
    .scroll-up {
        background-image: url('to-top_2x-2fc383.png');
        background-size: 40px 40px;
    }
}

